## Settings

##### Security Settings

These settings are helps you keep your account secure.

Enable Activity Logs

Donec id elit non mi porta gravida at eget metus.

2FA Authentication Enabled

Maecenas sed diam eget risus varius blandit.

Activate Pin Code

Donec id elit non mi porta gravida at eget metus.

##### Recent Activity

Last activities with your account.

Device | Location | IP | Time |
--- | --- | --- | --- | ---
Chrome - Windows 10 | Paris, France | 192.168.1.10 | Apr 24, 2019 |
App - Mac OS | Newyork, USA | 10.0.0.10 | Apr 24, 2019 |
Chrome - iOS | London, UK | 255.255.255.0 | Apr 24, 2019 |

##### Notifications

Package has uploaded successfull
Package is zipped and uploaded
1m ago
Widgets are updated successfull
Just create new layout Index, form, table
2m ago
Notifications have been sent
Fusce dapibus, tellus ac cursus commodo
30m ago
Link was attached to menu
New layout has been attached to the menu
1h ago

##### Shortcuts

Control area

Activity

Droplet

Upload

Users

Settings